@charset "utf-8";
/* CSS Document */

html, body {
	margin:0;
	padding:0;
	height:100%;	
}
html {
	background:url('/filebin/images/bg-grad.gif') repeat-x left top;
}
body {
	background:url('/filebin/images/bg-circle.gif') no-repeat scroll center top;
	height:100%;
}
html>body {
    min-height: 100%;
    height: auto;
}
/* Header */
#header {
	width:960px;
	margin:0 auto;
}
#logo {
	padding:25px 0 16px;
	float:left;
	width:245px;
}
#rightHead {
	float:right;
	width:715px;
	padding:0 0 16px;
}
#rightHead #social {
	float:right;
	text-align:right;
}
#rightHead #social_media {
	float:left;
	text-align:right;
	margin:10px 15px 13px;
}
#rightHead #login {
	float:right;
	font-size:11px;
	text-align:right;
	margin:15px 0 13px;
}
#rightHead #login a {
	font-size:11px;
	letter-spacing:0.25px;
}
#rightHead #phone {
	clear:both;
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#c41230;
	text-align:right;
}

/* end */

/* Topnav */
#topNav {
	width:100%;
	background:#bcbdc0;
}
#navCon {
	width:960px;
	margin:0 auto;
}
#topNav ul {
	list-style:none;
	margin:0;
	padding:0;
}
#topNav ul li {
	padding:9px 0;
	margin:0;
	float:left;
}
#topNav ul li.hover, #topNav ul li.selected {
	background:#222222;
	cursor:pointer;
}
#topNav ul li.hover a, #topNav ul li a.selected {
	color:#FFF;
	border:none;
	padding:1px 21px 1px 20px;
}
#topNav a {
	padding:1px 20px;
	display:block;
	float:left;
	font:700 11px Arial, Helvetica, sans-serif;
	letter-spacing:0.20px;
	text-transform:uppercase;
	text-decoration:none;
	color:#010101;
	border-right:1px solid #a8a8ab;
}
#topNav a.last {
	padding-right:none;
}

/* end */

/* Home Slideshow  */

div#slideshow_container {
	-webkit-box-shadow:0 0 2px rgba(188, 189, 192, .52);
	-moz-box-shadow:0 0 2px 0px rgba(165, 165, 165, .52);
	box-shadow:0 0 2px 0px rgba(165, 165, 165, .52);
	position:relative;
	width:960px;
	height:374px;
	margin:15px 0 0 0;
	padding:0;
}
.slide {
	width:960px;
	height:374px;
	margin:0;
}
.ss_left {
	position:absolute;
	width:578px;
	bottom:0;
	left:0;
	margin:0;
	padding:0;
}
.ss_left #main_text {
	text-align:left;
	margin:0;
	padding:0;
}
.ss_left a,
.ss_left a:hover {
	text-decoration:none;
}
.ss_left #main_text div.slide_content {
	background:url(../images/slide-bg.png) 0 0 repeat-y;
	width:522px;
	height:98px;
	overflow:hidden;
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	color:#010101;
	letter-spacing:0.020em;
	line-height:18px;
	margin:0;
	padding:34px 28px;
}
.ss_left #main_text div.slide_content .name {
	background:url(../images/slide-hr.png) 0 100% repeat-x;
	font-family:Arial, Helvetica, sans-serif;
	font-size:27px;
	font-weight:bold;
	color:#b40e22;
	margin:0;
	padding:0 0 16px 0;
}
.ss_left #main_text div.slide_content img {
	vertical-align:middle;
}
.ss_left #main_text div.slide_content p {
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	color:#010101;
	letter-spacing:0.020em;
	line-height:18px;
	margin:0;
	padding:0;
}
.ss_right {
	width:960px;
	height:374px;
	z-index:5;
}
.ss_right img {
	width:960px;
	height:374px;
}
div#slideshow_actions {
	display:block;
	float:right;
	text-align:right;
	position:relative;
	overflow:hidden;
	z-index:99;
	right:20px;
	margin:-41px 0 0 0;
	padding:0;
}
div#slideshow_actions ul {
	display:block;
	margin:0;
	padding:0;
}
div#slideshow_actions ul li {
	display:inline-block;
	list-style:none;
	margin:0;
	padding:0;
}
div#slideshow_actions ul li a {
	background:url(../images/slide-ind.png) 0 0 no-repeat;
	display:block;
	width:21px;
	height:20px;
	margin:0 5px 0 0;
	padding:0;
}
div#slideshow_actions ul li a:hover,
div#slideshow_actions ul li.activeSlide a,
div#slideshow_actions ul li a.activeSlide {
	background:url(../images/slide-ind-ro.png) 0 0 no-repeat;
	text-decoration:none;
}

/*This rule is a fix for slideshows with a single slide
If multiple slides exist, this width will be pulled in dynamically
And this rule will be unnecessary*/
#slideshow .ss_left {
	width:305px;
}

/* end */

/* Home */

#homeContent {
	width:960px;
	margin:0 auto -75px auto;
	padding:0;
}
div#homeContent div#featured_area {
	margin:16px 0 17px 0;
	padding:0;
}
div#homeContent div#featured_area div.featured {
	border-bottom:solid 1px #e6e6e6;
	float:left;
	width:315px;
	overflow:hidden;
	margin:0 7px 0 0;
	padding:0 0 1px 0;
}
div#homeContent div#featured_area div.last {
	margin:0 !important;
}
div#homeContent div#featured_area div.featured div.featured_image {
	margin:0;
	padding:0;
}
div#homeContent div#featured_area div.featured div.featured_content {
	border-top:solid 1px #c56a7a;
	border-right:solid 1px #e6e6e6;
	margin:0;
	padding:0;
}
div#homeContent div#featured_area div.featured div.featured_content div.featured_text {
	background:#e0e0e0;
	width:281px;
	height:52px;
	overflow:hidden;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#131313;
	line-height:18px;
	margin:0 1px 0 0;
	padding:16px;
}
div#homeContent div#featured_area div.featured div.featured_content div.featured_title {
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	font-weight:bold;
	color:#131313;
	letter-spacing:0.035em;
	margin:0 0 3px 0;
	padding:0;
}
div#homeContent div#featured_area div.featured div.featured_content p {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#131313;
	line-height:18px;
}
div#homeLeft {
	border-right:1px solid #d3d5d5;
	float:left;
	width:478px;
	padding:16px 32px 16px 0;
}
div#homeRight {
	float:left;
	width:422px;
	padding:15px 0 15px 27px;
}
div#homeRight h3 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	font-weight:bold;
	color:#070707;
	letter-spacing:0.025em;
	line-height:19px;
}
div#homeRight div#featuredGallery {
	margin:0;
}
div#homeRight div#featuredGallery div.gallery {
	position:relative;
	margin:0 10px 14px 0;
	padding:0;
}
div#homeRight div#featuredGallery div.last {
	margin-right:0 !important;
}
div#homeRight div#featuredGallery div.gallery div.photo {
	float:left;
	/* width:166px; */
	width:200px;
	margin:0;
}
div#homeRight div#featuredGallery div.gallery div.photo img {
	/* width:166px; */
	width:200px;
	height:126px;
	overflow:hidden;
}
div#homeRight div#featuredGallery div.gallery div.desc {
	float:left;
	/* width:209px; */
	width:198px;
	margin:0;
	padding:0 0 0 23px;
}
div#homeRight div#featuredGallery div.gallery div.desc div.name {
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
	color:#185188;
	letter-spacing:0;
	line-height:23px;
	margin:0;
	padding:0 10px 7px;
}
div#homeRight div#featuredGallery div.gallery div.desc div.description {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#131313;
	line-height:19px;
	margin:0;
	padding:0 10px 5px;
}
div#homeRight div#featuredGallery div.gallery div.desc div.installer {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#343434;
	line-height:18px;
	margin:0;
	padding:0 10px 12px;
}
div#homeRight div.homeRightData {
	border-top:1px solid #D3D5D5;
	padding:15px 0 0 0;
}
/* end */

/* Template */

div#template {
	margin:0 auto;
	width:960px;
	padding:0;
}
div#template div#left {
	width:176px;
	float:left;
	margin:34px 21px 0 0;
}
div#template div#content {
	float:left;
	margin:0;
	padding:36px 0 0 0;
}
.hasLeftCol div#content {
	width:763px;
	margin:0;
	padding:36px 0 0 0;
}
.hasRightCol div#content {
	width:662px;
	margin:0;
	padding:36px 32px 0 0;
}
.wordpress div#content {
	float:left;
	width:750px;
}
.hasLeftAndRightCols div#content {
	width:465px;
	margin:0;
	padding:36px 32px 0 0;
}
.hasNoLeftOrRightCols div#content {
	float:none;
	width:960px;
	margin:0;
	padding:36px 0 0 0;
}

/* Sidebar */
div#sidebar {
	float:right;
	width:266px;
	position:relative;
	z-index:1;
	margin:0;
	padding:34px 0 0 0;
}
div#sidebar div.sideBar_ElementHolder {
	margin:0;
	padding:0;
}
div#sidebar div.sideBar_Spacer {
    clear:both;
	height:6px;
	overflow:hidden;
    margin:0;
}
div#sidebar div.sideBar_ElementHolder div.caption {
	background:#f6f6f6;
	border:solid 1px #bababa;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#565656;
	letter-spacing:0;
	line-height:16px;
	text-align:left;
	margin:0;
	padding:14px;
}
div#sidebar .sideBar_pop {
    cursor:pointer;
}

/* Sidebar image */
div#sidebar div.sideBar_ElementHolder div.sidebar_image {
	margin:0;
	padding:0;
}
div#sidebar div.sideBar_ElementHolder div.sidebar_image img {
	border:solid 1px #bababa;
	width:266px;
	overflow:hidden;
	vertical-align:middle;
}

/* Sidebar video */
div#sidebar div.sideBar_ElementHolder div.sidebar_video {
	cursor:pointer;
	margin:0;
	padding:0;
}
div#sidebar div.sideBar_ElementHolder div.sidebar_video div.video {
	position:relative;
	margin:0;
}
div#sidebar div.sideBar_ElementHolder div.sidebar_video div.video img {
	border:solid 1px #bababa;
	width:266px;
	overflow:hidden;
	vertical-align:middle;
}
div#sidebar div.sideBar_ElementHolder div.sidebar_video div.video div.video_play_btn {
	position:absolute;
	width:57px;
	height:41px;
	top:75px;
	left:103px;
	cursor:pointer;
	margin:0;
}
div#sidebar div.sideBar_ElementHolder div.sidebar_video div.video div.video_play_btn img {
	border:none;
	width:57px;
	height:41px;
}

/* Sidebar content area */
div#sidebar div.sideBar_ElementHolder div.sidebar_content {
	background:#f6f6f6;
	border:solid 1px #bababa;
	text-align:left;
	margin:0;
	padding:14px;
}
div#sidebar div.sideBar_ElementHolder div.sidebar_content div.content_area {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#565656;
	letter-spacing:0;
	line-height:16px;
	padding:0;
}
div#sidebar div.sideBar_ElementHolder div.sidebar_content div.content_area h2 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-style:normal;
	font-weight:bold;
	color:#373838;
	letter-spacing:0;
	line-height:19px;
	margin:0;
	padding:0 0 13px;
}
div#sidebar div.sideBar_ElementHolder div.sidebar_content div.content_area p {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#565656;
	letter-spacing:0;
	line-height:19px;
	margin:0;
	padding:0 0 13px;
}
div#sidebar div.sideBar_ElementHolder div.sidebar_content div.content_area a,
div#sidebar div.sideBar_ElementHolder div.sidebar_content div.content_area p a {
	color:#4ea8f4;
}
div#sidebar div.sideBar_ElementHolder div.sidebar_content div.content_area ul li {
	color:#fefefe;
}

/* end */

/* Video Popup */

div.ppt {
    display:none !important;
}
div.light_square .pp_description {
	clear:both !important;
	/* display:block !important;
	float:none !important;
	position:relative;
	z-index:4;
	min-height:100px; */
	margin:4px 0 0 !important;
}
div.light_square .pp_description span.name {
	display:block;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
	color:#131313;
	letter-spacing:0.035em;
	line-height:18px;
	margin:0;
	padding:0;
}
div.light_square .pp_description span.description {
	display:block;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#131313;
	line-height:19px;
	margin:0;
	padding:4px 0 5px;
}
div.light_square .pp_description span.installer {
	display:block;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#343434;
	line-height:18px;
	margin:0;
	padding:0;
}
.pp_content_container .pp_details {
    margin:7px 0 2px !important;
}
div.light_square .pp_close {
	background:url(../images/prettyPhoto/light_square/sprite.png) -42px -71px no-repeat !important;
	width:30px !important;
	height:29px !important;
	margin:0 0 10px !important
}
div.light_square .pp_nav {
	clear:none !important;
	margin:5px 0 0 0 !important;
}
div.light_square a.pp_arrow_previous,
div.light_square a.pp_arrow_next {
    display:inline-block !important;
}
div.light_square .pp_nav p {
    display:inline-block !important;
	float:left !important;
	vertical-align:top !important;
	margin:1px 3px 0 !important;
}

/* end */

/* LOCATOR */
#locator {
	background:#ebecec;
	padding:15px;
	width:705px;
}
#locator h2, #locator h5 {
	margin:0 0 10px;
}
#searchbar, #back {
	background:#ebecec;
	padding:0 0 10px 0;
}
#map, #locationMap {
	float:left;
	width:490px;
	height:435px;
	overflow:hidden;
	margin:10px 0 0 2px;
	border:1px solid #d7d7d7;
	border-left:none;
}
#locationMap {
	width:450px;
	height:445px;
}
#locationLeft a {
	text-decoration:none;
}
#leftMap, #locationLeft {
	float:left;
	width:210px;
	height:435px;
	margin:10px 0 0 0;
	overflow:auto;
	background:#FFF;
	padding:10px 20px 0;
	border:1px solid #d7d7d7;
}
#leftMap {
	padding:0;
}
#locationLeft img {
	margin:0 0 15px;	
}
#template #leftMap ul {
	margin:0;
	padding:0;
}
#template #leftMap ul li {
	list-style-type: none;
	margin:0;
	padding:10px 10px 10px 20px;
}
.SpryHiddenRegion {
	visibility: hidden;
}
.odd, .even {
	text-transform:capitalize;
	font-size:12px;
}
input.inputZip {
	width:120px;
	padding:3px 5px;
	border:1px #7f9db9 solid;
	color:#252525;
	text-transform:capitalize;
	font-size:11px;
}
select.inputDest {
	width:100px;
	padding:2px 0;
	border:1px #7f9db9 solid;
	color:#252525;
	font-size:11px;
	margin:0 5px;
	text-transform:capitalize;
	font-size:11px;
}
select.inputCountry {
	width:100px;
	padding:2px 0;
	border:1px #7f9db9 solid;
	color:#252525;
	font-size:11px;
	margin:0 5px 0 0;
	text-transform:capitalize;
	font-size:11px;
}
#saddr {
	border:1px solid #7f9db9;
	color:#505050;
	font:12px/16px "Trebuchet MS",Arial,Helvetica,sans-serif;
	padding:2px 6px;
	width:145px;
	margin:0 10px 0 0;
}


/* WORDPRESS */
#wordpress {
	width:550px;
	float:left;
}
#wordpress h2 {
	margin:0 0 5px;
}
#subnav {
	width:115px;
	float:right;
	margin:0 0 0 45px;
	_margin:0 0 0 -45px;
	background:#ebecec;
	padding:10px 20px;
	_position:absolute;
}
.attachment-post-thumbnail {
	float:left;
	margin:0 15px 15px 0;
}
.size-full {
	padding:0 0 5px;
}
#menu, #menu_admin {
}
#menu ul, #menu_admin ul, ul.all {
	margin:0;
	padding:0;
	list-style:none inside none;
	font:700 16px/20px Arial,Helvetica,sans-serif;
	color:#000000;
	_margin:0 0 0 -15px;
}
#menu ul li, #menu_admin ul li {
	padding:0 0 15px;
	_list-style-type:none;
}
#menu ul li ul {
	margin:0 0 0 5px;
}
#menu ul li ul li, #menu_admin ul li ul li {
	padding:0;
}
#menu ul ul {
	font:400 10px/20px Arial, Helvetica, sans-serif;
	color:#2a68a4;
	list-style:none outside disc;
	padding:5px 0 0 15px;
}
#menu ul ul a, #menu_admin ul ul a, li.all a {
	color:#2a68a4;
	display:block;
	font:400 12px/20px Arial,Helvetica,sans-serif;
	letter-spacing:-0.25px;
	padding:2px 10px 2px 0;
	text-decoration:none;
	_zoom:1;
	_margin-left:-15px;
	*padding:2px 10px;
	_padding:2px 20px;
}
#menu ul ul a:hover, #menu_admin ul ul a:hover, li.all a:hover {
	text-decoration:underline;
}
#menu_admin {
	padding-bottom:45px;
	padding-top:0;
}
.title {
	padding:0 0 10px 20px;
	*padding:0 0 10px 10px;
	_padding:2px 5px;
	display:block;
	_zoom:1;
}
.date {
	font:400 12px/13px Arial, Helvetica, sans-serif;
	letter-spacing:0.25px;
	padding:0 0 15px;
	display:block;
}
.alignleft {
	float:left;
	margin:0 10px 10px 0;
}
#details {
	padding:10px 0 5px 0;
}
#detailsInt {
	padding:0 0 15px 0;
}
#details a, #detailsInt a {
	text-decoration:underline;
}
.storycontent a {
	text-decoration:none;
}
.wp_header {
	padding:15px 0 10px 0;
	margin:0 0 0 20px;
	border-bottom:1px solid #EEEEEE;
}
#right #copy.wordpress {
	padding-top:0;
	padding-right:0;
}

/* COMMENTS */
#commentsContainer {
	padding:20px 0 30px;
}
#post_container {
	margin:0;
	background:#ebecec;
	padding:27px 25px 27px 25px;
	line-height:normal;
	color:#1e1e1e;
	font-size:11px;
	font-family:Arial, Helvetica, sans-serif;
}
#post_container label {
	font-size:12px;
}
#post_container table td {
	padding:8px 5px;
}
#post_container input.input_name {
	width:154px;
	color:#252525;
	font-size:11px;
	padding:3px 5px;
}
#post_container input.input {
	width:280px;
	color:#252525;
	font-size:11px;
	padding:3px 5px;
}
#post_container textarea#comment {
	width:280px;
	height:94px;
	color:#252525;
	font-size:11px;
	padding:3px 5px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
}
.commentDiv {
	padding:0 10px 25px 0;
	width:100px;
	float:left;
}
.commentDiv .comment_author {
	width:95px;
	font-size:12px;
	padding:0 0 0 15px;
}
.commentDiv .comment_author a {
	color:#b6b6b6;
	text-decoration:none;
}
.commentDiv .comment_author a:hover {
	text-decoration:underline;
}
.commentDiv .comment_date {
	font-size:11px;
	font-weight:bold;
	letter-spacing:1px;
}
.comment {
	float:left;
	padding:0;
	width:424px;
	font:12px/17px Arial, Helvetica, sans-serif;
	letter-spacing:normal;
	padding:0 0 0 10px;
}
.commentDiv .comment p {
	margin:0 !important;
}
#right #copy #wpComments td {
	border:none;
	color:#FFF;
	padding:0 10px 5px 0;
}
#commentsContainer hr {
	margin:10px 0;
}

/* Timeline */
#timeline {
	padding:15px;
	background:#ebecec;
	margin:0 0 20px;
	min-height:320px;
	height:auto !important;
	height:320px;
}
#timeline img {
	float:left;
	width:275px;
	margin:0 20px 0 0;
}
.installationGallery #info {
	width:240px;
	float:right;
}

#timeline.installationGallery {
	min-height: 0 !important;
	height: auto !important;	
}
#timeline.installationGallery img {
	width:auto;
}



#info {
	float:left;
	width:425px;
}

.jcarousel-prev-disabled-horizontal,
.jcarousel-next-disabled-horizontal {
	cursor:auto !important;
}

#mycarousel{

}
#mycarousel li{
	width: 680px !important;
	margin-right:none;
}
.items:hover{
	border-color: #C5182C;
}


/* end */

/* Product Landing */

div#product_landing {
	margin:0;
}
div#product_landing div.product {
	float:left;
	width:247px;
	margin:0 10px 14px 0;
	padding:0;
}
div#product_landing div.last {
	margin-right:0 !important;
}
div#product_landing div.product div.photo {
	margin:0;
}
div#product_landing div.product div.desc {
	background:#f6f6f6;
	border:solid 1px #bdbec0;
	border-top:solid 1px #b40e22;
	margin:0;
	padding:0;
}
div#product_landing div.product div.desc div.name {
	border-bottom:solid 1px #d6d7d8;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
	color:#131313;
	letter-spacing:0.035em;
	line-height:23px;
	margin:0;
	padding:7px 10px;
}
div#product_landing div.product div.desc div.caption {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#131313;
	line-height:19px;
	margin:0;
	padding:7px 10px 12px;
}

/* end */

/* Product Detail */

div#product {
	margin:0;
	padding:0;
}
div#product div.product_left {
	float:left;
	width:470px;
	margin:0;
	padding:0;
}
div#product div.product_left div#image_original {
	display:none;
}
div#product div.product_left div#image_display img {
	border:solid 1px #bcbcbc;
	margin:0;
	padding:0;
}
.alt_image_replacement {
	display:none;
}
.product_alt_image_in img {
	border:solid 1px #bcbcbc;
	margin:0;
	padding:0;
}
div#alt_image_replacement_1 {
	display:block;
}
div#product div.product_left img {
	border:solid 1px #bcbcbc;
	margin:0;
	padding:0;
}
div#product div.product_left table.previewTbl td {
	padding:10px 0 0 0;
}
div#product div.product_left table.previewTbl img {
	cursor:pointer;
	margin:0 5px 0 0;
}
div#product div.product_left table.previewTbl div.video_thumb {
	position:relative;
}
div#product div.product_left table.previewTbl div.video_thumb div.video_play_btn {
	position:absolute;
	width:36px;
	height:25px;
	top:27px;
	left:43px;
	cursor:pointer;
	margin:0;
}
div#product div.product_left table.previewTbl div.video_thumb div.video_play_btn img {
	border:none;
	width:36px;
	height:25px;
}
div#product div.product_right {
	float:left;
	width:268px;
	font-size:13px;
	line-height:21px;
	margin:0;
	padding:0 0 0 25px;
}
div#product div.product_right img {
	max-width:268px !important;
}
div#product div.product_right div#middle_btns {
	margin:20px 0;
}
div#product div.product_right div#middle_btns img {
	margin:0 3px 0 0;
}

div#TabbedPanels1 {
	width:100%;
	margin:15px 0 0 0;
}
.TabbedPanels {
	list-style:none;
	clear:both;
	margin:0 0 20px 0;
	padding:0;
}
.TabbedPanelsTabGroup {
	margin:0 !important;
	padding:0;
	list-style:none;
}
div#TabbedPanelsTabGroup ul.TabbedPanelsTabGroup li {
 	list-style:none !important;
	margin:0 !important;
}
.TabbedPanelsTab {
	float:left;
	background:#ebecec;
	border:solid 1px #e4e4e4;
	border-bottom:none;
	-moz-user-select:none;
	-khtml-user-select:none;
	cursor:pointer;
	list-style:none;
	position:relative;
	z-index:2;
	/* width:79px;
	height:37px; */
	list-style:none !important;
	top:1px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#131313;
	text-align:center;
	margin:0 2px 1px 0 !important;
	padding:13px 18px;
}
.TabbedPanelsTabHover,
.TabbedPanelsTabSelected {
	background:#b3cee8;
	border:solid 1px #e4e4e4;
	border-bottom:none;
	font-weight:bold;
	color:#013131;
	list-style:none !important;
}
.TabbedPanelsTab a {
	color:#fff;
	text-decoration:none;
}
.TabbedPanelsContentGroup {
	clear:both;
	background:#fff;
	position:relative;
	top:0;
	margin:0;
}
.TabbedPanelsContent {
	border:solid 1px #e4e4e4;
	height:383px;
	overflow:auto;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#484745;
	margin:0;
	padding:4px;
}
.TabbedPanelsContentVisible {
	background:#fff;
	padding:21px 19px;
}
.TabbedPanelsContentGroup ul, .TabbedPanelsContentGroup ul {
	list-style:disc outside !important;
	margin:0 0 0 30px !important;
}

/* end */

/* Installation Gallery */

div#makeLogoList {
	margin:20px 0 0 0;
}
div#makeLogoList div.makeLogo {
	float:left;
	width:170px;
	height:170px;
	text-align:center;
	vertical-align:middle;
	margin:0 20px 20px 0;
	padding:0;
}
div#makeLogoList div.makeLogo img {
	max-width:136px;
	max-height:146px;
	vertical-align:middle;
}

div#galleryList {
	margin:0;
}
div#galleryList div.gallery {
	float:left;
	width:247px;
	position:relative;
	margin:0 10px 14px 0;
	padding:0;
}
div#galleryList div.last {
	margin-right:0 !important;
}
div#galleryList div.gallery div.photo {
	margin:0;
}
div#galleryList div.gallery div.photo div.photoCount {
	background:url(../images/camera-icon.png) 0 0 no-repeat;
	position:absolute;
	width:32px;
	height:21px;
	overflow:hidden;
	top:130px;
	right:-1px;
	z-index:2;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:bold;
	color:#fff;
	line-height:23px;
	margin:0;
	padding:2px 8px;
}
div#galleryList div.gallery div.desc {
	background:#f6f6f6;
	border:solid 1px #bdbec0;
	border-top:solid 1px #b40e22;
	margin:0;
	padding:0;
}
div#galleryList div.gallery div.desc div.name {
	border-bottom:solid 1px #d6d7d8;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
	color:#131313;
	letter-spacing:0.035em;
	line-height:23px;
	margin:0;
	padding:7px 10px;
}
div#galleryList div.gallery div.desc div.description {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#131313;
	line-height:19px;
	margin:0;
	padding:7px 10px 5px;
}
div#galleryList div.gallery div.desc div.installer {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#343434;
	line-height:18px;
	margin:0;
	padding:0 10px 12px;
}

/* end */

/* LOGIN */

#content.wide {
	margin:36px 0 0 0;
}
#content.wide #login {
	margin:10px 0 0;
	background:#ebecec;
	width:310px;
	padding:20px;
	float:left;
	zoom:1;
}
#password {
	float:left;
	width:590px;
	margin:10px 0 0 20px;
}
#password h2 {
	font-size:15px;
}
#login .input, #login textarea {
	width:205px;
	border:1px solid #afafaf;
	font:11px Arial, Helvetica, sans-serif;
	padding:2px;
	margin:0 0 0 15px;
}
#login h2 {
	margin:0 0 5px;
}

/* Contact */
#form {
	background:#ebecec;
	padding:20px;
	width:305px;
	float:left;
	margin:20px 0 0;
}
#form.full {
	width:475px;
}
#form h2 {
	margin-bottom:5px;
}
#form em {
	font-size:11px;
	padding:0 0 10px;
	display:block;
}
.input, textarea {
	width:205px;
	border:1px solid #afafaf;
	font:11px Arial, Helvetica, sans-serif;
	padding:3px 2px;
}
select.input {
	width:211px;
}
textarea {
	height:75px;
}
#form td {
	padding:0 0 15px;
}
#form.full td {
	padding:0 10px 7px 0;
}
img.contact {
	width:272px;
	float:left;
	margin:20px 0 0;
}
#contactInfo {
	width:200px;
	margin:20px 110px 0 25px;
	float:left;
}

/* end */

/* Footer */

#footer {
	margin:92px auto 30px;
	padding:15px 35px;
	border-top:1px solid #d3d5d5;
	width:890px;
}
#footer a {
	font-size:11px;
	text-decoration:none;
	color:#4c4c4c;
	letter-spacing:0.25px;
	padding:0 10px;
}
#footer a:hover {
	text-decoration:underline;
}
div#footer div#newsletter {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#4C4C4C;
	margin:10px 0;
	padding:0;
}
div#footer div#newsletter .input {
	background:#fff;
	border:1px solid #afafaf;
	width:151px;
	height:18px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#4C4C4C;
	text-transform:none;
	margin:0 3px 0 10px;
	padding:3px 5px;
}
div#footer div#newsletter .go {
	margin:0;
	padding:0;
}
/* end */

/**
 * VALIDATE FORM
 */
.error_msg{
	background-color:#990000;
	color:#fff;
	font-weight:bold;
	padding: 1em 1em;
	margin:1em 0;
}
#form .error_msg em {
	display:inline;
	padding:0;
	font-size:12px;
}
.error_msg ul{
	list-style: disc outside;
}
.error_msg ul, .error_msg p{
	margin: .5em .5em .5em 2.5em;
}
.error_msg p{
	margin: .5em .5em .5em 2.5em;
}

.errorLabel{
	background-color: #990000;
	color:#fff;
	padding: 0 2px;
}
.errorField{
	border: 1px #bb0000 solid;
	background-color:#FFfcFF
}

/* PRODUCTS PAGE FIX */
td.images img {
	height:170px;
	overflow:hidden;
}
#details img {
	margin:0 0 15px 15px;
}
iframe {
	border: 0px solid #ffffff;
}


/* PRODUCTS GROUPINGS */

.productGroupings {
	margin:20px 0 0;
}
.productGroupings * {
	box-sizing:border-box;
	-moz-box-sizing:border-box;
}
.productGroupings > h2 {
	clear:both;
	margin: 30px 0 15px;
}
.productGroupings > ul {
	list-style:none;
	padding:0;
	margin:0 0 2%;
	position:relative;
}
.productGroupings > ul > li {
	width:32%;
	margin:0 0 0 2%;
	float:left;
	list-style:none;
}
.productGroupings > ul > li.first {
	margin-left:0;
}
.productGroupings > ul > li.last {
	margin:0;
	width:100%;
	float:none;
	clear:both;
}
.productGroupings > ul > li .background {
	z-index:1;
	position:absolute;
	background: #f6f6f6;
	border: solid 1px #bdbec0;
	width:32%;
	top:0;
	bottom:0;
}
.productGroupings > ul > li .foreground {
	z-index:2;
	position:relative;
}
.productGroupings > ul > li .foreground img {
	border:0;
	width:100%;
	height:auto;
	border: solid 1px #bdbec0;
}
.productGroupings > ul > li .foreground span {
	display:block;
	padding: 7px 10px;
}
.productGroupings > ul > li h3 {
	border-bottom: solid 1px #d6d7d8;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #131313;
	letter-spacing: 0.035em;
	line-height: 23px;
	margin: 0;
	padding: 7px 10px;
}
